Subject: mopac6

From: Ran Pan <[email-masked]>
Date: Wed, 17 Jan 1996 15:41:48 -0600 (CST)

Dear netter,
Recently, I try to use mopac to excute some calculations, the mopac 
package was ever used in RS/6000 very well. I moved the souce code to 
DEC/6000 workstation, however, I cannot compile it. There is a compiler 
file named "cmpall" in which the fortran compile command is "forg" for 
RS/6000. For the fortran compiler in DEC/6000, the compile command is 
"f77 -c". I change the "cmpall" file by replacing all "forg" with "f77 
-c" and then excute "cmpall", it give the error message. I don't know why?
whould some experts like to give me some suggestions for the use of mopac6?
Thank you very much.
Ran Pan

  - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * -
  -                  Ran Pan  [email-masked]                 -
  -                                                                       -
  -                       Oklahoma State University                       -
  - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * -